:root {
    --session-dark-green: #2f4b1c;
    --session-light-green: #b9ff8f;
    --session-dark-brown: #6f5923;
    --session-light-brown: #b69b59;
    --session-light-gray: lightgray;
    --session-dark-gray: dimgray;
}

body {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: whitesmoke;
}

.characterPanel {
    border: 1px solid #509b54 !important;
    background-color: #305632 !important;
}

.evidencePanel {
    border: 1px solid #9b9550 !important;
    background-color: #565230 !important;
}

.testimonyPanel {
    border: 1px solid #9b5079 !important;
    background-color: #56304b !important;
}

.victimPanel {
    border: 1px solid #b72222 !important;
    background-color: #740d13 !important;
}

.defendantPanel {
    border: 1px solid #6466db !important;
    background-color: #2e2b78 !important;
}

.witnessPanel {
    border: 1px solid #9122b7 !important;
    background-color: #530d74 !important;
}

.assetPopup {
    width: 400px;
    position: absolute;
}

.rz-tabview-panel {
    height: 100% !important;
}

.grid {
    margin: 0 !important;
}

.sessionElementContainer {
    width: 100%;
    background-color: #b69b59;
    border-radius: 4px;
    border: 2px solid #6f5923;
}

.sessionElementTextarea {
    background-color: #b9ff8f;
    color: #254410;
}

.sessionElementTitle {
    background-color: #2f4b1c;
    color: #b9ff8f;
}